﻿p{
    font-family: Tahoma;
}
.titlecell{
	font-family: Tahoma;
	font-size: xx-large;
	color: white;
	background-color:black;
	/*border-bottom-style: solid;
	border-bottom-width: 3px;
	background-color: #3284D6;
	background-image: url('http://www.mamageekminis.com/schofam/graphics/BannerGradient.gif');*/
}
.tabselectcell{
	font-family: Tahoma;
	font-size: large;
	text-align: center;
	background-image: url('http://www.mamageekminis.com/schofam/graphics/tabBackSelect.gif');
}
.tabcell{
	font-family: Tahoma;
	text-align: center;
	font-size: large;
	background-image: url('http://www.mamageekminis.com/schofam/graphics/tabBack.gif');
}
.schofamfont{
	font-family: Tahoma;
}
.navlink A:link {text-decoration: none; color: #000000; font-weight:normal;}
.navlink A:visited {text-decoration: none; color: #000000; font-weight:normal;}
.navlink A:active {text-decoration: none; color: #000000; font-weight:normal;}
.navlink A:hover {text-decoration: none; color: #000000;; font-weight:bold;}
